requirements.txt 1.13 KB
backcall==0.1.0
bleach==2.1.3
boto==2.48.0
boto3==1.7.51
botocore==1.10.51
bz2file==0.98
certifi==2018.4.16
chardet==3.0.4
cycler==0.10.0
decorator==4.3.0
docutils==0.14
entrypoints==0.2.3
html5lib==1.0.1
idna==2.7
ipykernel==4.8.2
ipython==6.4.0
ipython-genutils==0.2.0
ipywidgets==7.2.1
jedi==0.12.1
Jinja2==2.10
jmespath==0.9.3
jsonpickle==0.9.6
jsonschema==2.6.0
jupyter==1.0.0
jupyter-client==5.2.3
jupyter-console==5.2.0
jupyter-core==4.4.0
kiwisolver==1.0.1
MarkupSafe==1.0
matplotlib==2.2.2
mistune==0.8.3
nbconvert==5.3.1
nbformat==4.4.0
networkx==2.1
notebook==5.5.0
numpy==1.14.5
oauthlib==2.1.0
pandas==0.23.2
pandocfilters==1.4.2
parso==0.3.0
pexpect==4.6.0
pickleshare==0.7.4
Pillow==5.2.0
prompt-toolkit==1.0.15
ptyprocess==0.6.0
Pygments==2.2.0
pyparsing==2.2.0
PySocks==1.6.8
python-dateutil==2.7.3
pytz==2018.5
pyzmq==17.0.0
qtconsole==4.3.1
requests==2.19.1
requests-oauthlib==1.0.0
s3transfer==0.1.13
Send2Trash==1.5.0
simplegeneric==0.8.1
six==1.11.0
smart-open==1.6.0
terminado==0.8.1
testpath==0.3.1
tornado==5.0.2
traitlets==4.3.2
tweepy==3.6.0
urllib3==1.23
wcwidth==0.1.7
webencodings==0.5.1
widgetsnbextension==3.2.1
wordcloud==1.4.1